## inst_enum

### Verwendung

Sie lassen sich die Liste aller auf dem Datenbankrechner registrierten Versionen der Datenbanksoftware anzeigen.

Siehe auch:

Glossar, Version

Installationshandbuch, Verzeichnisse

### Voraussetzungen

Für die Ausführung dieses DBM-Kommandos ist keine Anmeldung an den Database Manager erforderlich.

Es ist auch keine Serverberechtigung erforderlich.

### Syntax

inst_enum

### Antwort

OK

<version><TAB><dependent_path>

<version><TAB><dependent_path>

...

Werte für die Felder der Antwort

Wert | Beschreibung
<version> | registrierte Version der Datenbanksoftware
<dependent_path> | Installationspfad der von der Datenbankversion abhängigen Server-Software

### Beispiel

Aufrufen des Database Manager CLI, Anzeigen der Liste aller registrierten Versionen der Datenbanksoftware:

>dbmcli inst_enum

OK

7.4.0.3 "C:\Program Files\SAPDB\depend"

7.5.0.3 "C:\Program Files\SDB\7500"

7.6.00.09 "C:\Program Files\sdb\DEMODB"